Invalid flickr URLs pointing to "flickr.com/photos/null"
Closed, ResolvedPublic

bzimport set Reference to bz46559.
bzimport created this task.Via LegacyMar 26 2013, 10:26 AM
Nischayn22 added a comment.Via ConduitMar 26 2013, 10:59 AM

Thanks for the bug report. https://gerrit.wikimedia.org/r/#/c/55874/ tries to fix this.

Not sure how to fix the actual null values in commons.

yuvipanda added a comment.Via ConduitApr 12 2013, 12:16 AM

That link actually doesn't show me any appropriate results with null source. Can you link to a specific file?

Nischayn22 added a comment.Via ConduitApr 12 2013, 4:01 AM

(In reply to comment #2)

That link actually doesn't show me any appropriate results with null source.
Can you link to a specific file?

It used to show lots of results, I wonder if somebody fixed it.
Amada44, can you provide link to a file?

bzimport added a comment.Via ConduitApr 14 2013, 7:02 PM

anna.m7 wrote:

It used to show lots of results, I wonder if somebody fixed it.
Amada44, can you provide link to a file?

yes, the links have been fixed. Here a file with the fixed link: http://commons.wikimedia.org/w/index.php?title=File%3AClasping_Leaved_Twisted_Stalk.gif&diff=94213388&oldid=94117339 . Here the link to the bots edits fixing the links:http://commons.wikimedia.org/w/index.php?title=Special:Contributions/JarektBot&offset=20130409010106&limit=250&target=JarektBot - cheers

bzimport added a comment.Via ConduitMay 6 2013, 1:21 AM

bidgee-wiki wrote:

The issue still exists. I'm wondering if it isn't liking the "@" symbol with Flickr users who haven't assigned a name for their URL (e.g. 1234567@N89).

http://commons.wikimedia.org/w/index.php?title=File:2013_ANZAC_Day_Ceremony_at_the_Shrine_of_Remembrance.jpg&diff=next&oldid=95693666

TheDJ added a comment.Via ConduitMay 19 2013, 9:57 PM

Patch now merged. Seems like this was a problem for users that did not have an alias defined.

Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:23 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles added a project: Multimedia.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:22 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.